<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" FirstName="" Name="累计登陆" CompleteType="70" Type="1" Group="0" CompleteParam="0" CompleteCount="25" CompleteTimes="1" RewardItem="293" RewardQuantity="3500" GoType="" />
	<Data ID="2" FirstName="" Name="黄金鱼抽奖" CompleteType="51" Type="1" Group="0" CompleteParam="0" CompleteCount="120" CompleteTimes="1" RewardItem="293" RewardQuantity="3500" GoType="" />
	<Data ID="3" FirstName="" Name="武装巨鲨超级轰炸" CompleteType="77" Type="1" Group="0" CompleteParam="1" CompleteCount="200" CompleteTimes="1" RewardItem="293" RewardQuantity="3500" GoType="" />
	<Data ID="4" FirstName="" Name="击杀大圣" CompleteType="3" Type="1" Group="0" CompleteParam="703" CompleteCount="100" CompleteTimes="1" RewardItem="293" RewardQuantity="3500" GoType="" />
	<Data ID="5" FirstName="" Name="累计抽灵宝" CompleteType="79" Type="1" Group="0" CompleteParam="0" CompleteCount="30" CompleteTimes="1" RewardItem="293" RewardQuantity="3500" GoType="" />
	<Data ID="6" FirstName="捕鱼冠军" Name="捕获任意鱼500次" CompleteType="4" Type="2" Group="0" CompleteParam="0" CompleteCount="500" CompleteTimes="10" RewardItem="293" RewardQuantity="600" GoType="1" />
	<Data ID="7" FirstName="黄金猎手" Name="捕获黄金鱼20条" CompleteType="22" Type="2" Group="0" CompleteParam="0" CompleteCount="20" CompleteTimes="10" RewardItem="293" RewardQuantity="600" GoType="1" />
	<Data ID="8" FirstName="鱼雷轰炸者" Name="使用10个鱼雷" CompleteType="25" Type="2" Group="0" CompleteParam="0" CompleteCount="10" CompleteTimes="10" RewardItem="293" RewardQuantity="600" GoType="1" />
	<Data ID="9" FirstName="冻住了" Name="使用10个冰冻" CompleteType="1" Type="2" Group="0" CompleteParam="8" CompleteCount="10" CompleteTimes="10" RewardItem="293" RewardQuantity="600" GoType="1" />
	<Data ID="10" FirstName="出来吧" Name="使用10个召唤" CompleteType="1" Type="2" Group="0" CompleteParam="9" CompleteCount="10" CompleteTimes="10" RewardItem="293" RewardQuantity="600" GoType="1" />
	<Data ID="11" FirstName="消费钻石" Name="消耗200钻石" CompleteType="73" Type="2" Group="0" CompleteParam="0" CompleteCount="200" CompleteTimes="10" RewardItem="293" RewardQuantity="600" GoType="1" />
	<Data ID="12" FirstName="巨鲨猎手" Name="武装场捕获5条武装巨鲨" CompleteType="3" Type="2" Group="1" CompleteParam="706" CompleteCount="5" CompleteTimes="0" RewardItem="293" RewardQuantity="800" GoType="9" />
	<Data ID="13" FirstName="降服魔鲲" Name="魔鲲场捕获5条魔鲲" CompleteType="3" Type="2" Group="1" CompleteParam="707" CompleteCount="5" CompleteTimes="0" RewardItem="293" RewardQuantity="800" GoType="11" />
	<Data ID="14" FirstName="有巨鳄" Name="巨鳄场捕获5条深海巨鳄" CompleteType="3" Type="2" Group="1" CompleteParam="702" CompleteCount="5" CompleteTimes="0" RewardItem="293" RewardQuantity="800" GoType="6" />
	<Data ID="15" FirstName="“巨鸟”" Name="圣兽场捕获5条朱雀" CompleteType="3" Type="2" Group="1" CompleteParam="708" CompleteCount="5" CompleteTimes="0" RewardItem="293" RewardQuantity="800" GoType="12" />
	<Data ID="16" FirstName="我的鱼雷呢" Name="龙王场兑换5次" CompleteType="50" Type="2" Group="1" CompleteParam="0" CompleteCount="5" CompleteTimes="0" RewardItem="293" RewardQuantity="800" GoType="10" />
</Root>